## Name

systemd-localed.service, systemd-localed — systemd Locale Bus Mechanism

## Synopsis

`systemd-localed.service`

`/usr/lib/systemd/systemd-localed`

## Description

`systemd-localed` is a system service that may be used as mechanism to change the system locale settings, as well as the console key mapping and default X11 key mapping. `systemd-localed` is automatically activated on request and terminates itself when it is unused.

See the developer documentation for information about the APIs `systemd-localed` provides.

## See Also

systemd(1), locale.conf(5), vconsole.conf(5)